Je n'aime pas la nouvelle politique des développeurs de Firefox avec ses passages forcés à une nouvelle version tous les quatre matin.

Depuis quelques jours je me retrouve ainsi avec Firefox 8 et cela marche moins bien qu'avant.

Pour pouvoir continuer à lire Le Monde, version abonnés, j'ai même du réactiver Internet Explorer !

Heureusement ce changement inopiné de version de mon navigateur par défaut n'affecte pas l'utilisation de canalblog.